ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "aa3c7098-e370-11ec-85d4-005056a5c4e8"
    Код: "000003385"
    UIDСценария: "8e37adf7-e36f-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Подбор номенклатуры в документах Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Подбор номенклатуры в документах"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

